Page MenuHomePhabricator

revlogv2: also test that local clone works
ClosedPublic

Authored by marmoute on Jun 9 2021, 10:38 AM.

Details

Summary

This is now the case so lets add a test.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jun 9 2021, 10:38 AM
baymax updated this revision to Diff 28579.Jun 15 2021, 10:24 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Jun 16 2021, 5:31 AM
This revision is now accepted and ready to land.Jun 16 2021, 5:31 AM
baymax updated this revision to Diff 28627.Jun 21 2021, 1:09 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was automatically updated to reflect the committed changes.